#!/bin/sh

set -e

package=bluefish

if test -x /usr/bin/update-menus; then update-menus; fi

if [ -d /usr/doc ]; then
   if [ ! -e /usr/doc/$package -a -d /usr/share/doc/$package ]; then
         ln -s ../share/doc/$package /usr/doc/$package
   fi
fi
